Banda Ancha EU

Información independiente
sobre fibra, móvil y ADSL

hosting en interdominios

Cerrado

Bug en phpnuke 6.x

Hace 4 dias PHPNuke.org, la página oficial de este proyecto para realizar webs automaticamente, sufrio un ataque de unos hackers. En principio se anuncio que era por un bug de apache, lo cual se desmintio por phpnuke-hispano.com y más tarde phpnuke.org

El bug hace posible que el atacante por el sistema PHPnuke 6.0 o 6.5 pueda acceder al directorio donde esta instalado y asi poder borrar toda la web entera.

PHPNuke-hispano.com ha sacado el parche para solucionar este bug, es muy recomendable que lo instalen.

Descarga del parche :

www.phpnuke-hispano.com/modules.php?name … &sid=320

Aquí se demuestra que aún sigue siendo vulnerable el sistema phpnuke, con lo que hemos de vigilar y extremar las medidas de seguridad. Aconsejo que si se instalan este gestor de webs, se instalen la versión 5.6, ya que es una de las más estables.

Los comentarios más recientes se muestran primero. Haz click sobre un comentario para desplegar/plegar.
1